# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'Temperature_Converter/version'

Gem::Specification.new do |spec|
  spec.name          = "Temperature_Converter"
  spec.version       = "2.0.0"
  spec.authors       = ["Victor Rowello"]
  spec.email         = ["vfrowello@gmail.com"]

  spec.summary       = "Converts between Fahrenheit, Celsius, and Kelvin"
  spec.homepage      = "https://github.com/vrowello/Temperature_Converter.git"
  spec.license       = "MIT"
  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) } 
  spec.require_paths = ["lib"]
  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
